:root {
    --green-primary--: #1AC073;
    --white--: #FFFFFF;
    --yellow--: #F3BA00;
    --grey--: #929292;
    --black--: #1B1C21;
}

* {
    padding: 0;
    margin: 0;
    box-sizing: border-box;
    font-family: 'Squada One', cursive;
    font-family: 'SF Pro Display', sans-serif;
    font-family: 'Gilroy-Bold', sans-serif;
    font-family: 'Gilroy-Heavy', sans-serif;
    font-family: 'Gilroy-Light', sans-serif;
    font-family: 'Gilroy-Medium', sans-serif;
    font-family: 'Gilroy-Regular', sans-serif;
}

.overlay {
    width: 100%;
    height: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    background-color: rgba(0, 0, 0, 0.4);
    position: absolute;
    z-index: 1053;
}

/* SCROLL BUTTON */
#btn-scroll {
    display: none;
    position: fixed;
    bottom: 1.25rem;
    right: 1.875rem;
    z-index: 99;
    font-size: 1.125rem;
    border: none;
    outline: none;
    background-color: var(--grey--);
    color: var(--white--);
    cursor: pointer;
    padding: 0.5em 0.9rem 0.5rem 0.9rem;
    border-radius: 0.25rem;
}

#btn-scroll:hover {
    background-color: #555;
}

.header-layout {
    background-color: var(--green-primary--);
    height: 100%;
}

.navbar-light .navbar-nav .active>.nav-link,
.navbar-light .navbar-nav .nav-link.active,
.navbar-light .navbar-nav .nav-link.show,
.navbar-light .navbar-nav .show>.nav-link {

    list-style-type: none;
    font-family: 'SF Pro Display', sans-serif;
    font-weight: 400;
    font-size: 1.1rem;
    line-height: 1.2rem;
    letter-spacing: -1.2%;
}

.navbar-light .navbar-brand {

    font-family: 'Squada One', cursive;
    font-weight: 400;
    font-size: 2rem;
    line-height: 1.2rem;
    letter-spacing: -1.2%;
}

.navbar-nav {
    width: 100%;
    gap: 1rem;
    justify-content: center;
}

.header-nav-icon {
    color: var(--white--);
    margin-left: 2rem;
}

.header-brand {
    margin: 0;
    padding: 0;
    color: var(--white--);
    font-family: 'Squada One', cursive;
    font-weight: 400;
    font-size: 2rem;
    line-height: 1.2rem;
    letter-spacing: -1.2%;
}

.header-body {
    background-color: var(--green-primary--);
    margin-bottom: 0;
    height: 100%;
}

.left-side,
.right-side {
    background-color: var(--green-primary--);
}

.left-side-info {
    padding-left: 2rem;
}

.left-side-text {
    margin-top: -2rem;
}

.left-side-text h2 {
    font-family: 'Gilroy-Medium', sans-serif;
    font-size: 4rem;
    line-height: 4.8rem;
    letter-spacing: -1.2%;
    color: var(--white--);
}

.left-side-text p {
    font-family: 'SF Pro Display', sans-serif;
    font-weight: 400;
    font-size: 1rem;
    line-height: 1.2rem;
    letter-spacing: -1.2%;
    color: var(--white--);
    margin-top: 1rem;
}

.right-side-img img {
    width: 85%;
    margin-top: -1.5rem;
}

.icon-search {
    margin-right: 0.7rem;
    margin-left: -2rem;
}

.left-side-search-input {
    margin-top: 2rem;
}

.left-side {
    margin-top: -1rem;
}

.left-side-search-input button {
    font-family: 'SF Pro Display', sans-serif;
    font-weight: 600;
    font-size: 1rem;
    line-height: 1.2rem;
    letter-spacing: -1.2%;
    color: var(--white--);
    height: 2.6rem;
}

.left-side-search-input input {
    font-family: 'SF Pro Display', sans-serif;
    font-weight: 400;
    font-size: 0.8rem;
    line-height: 1.2rem;
    letter-spacing: -1.2%;
    color: var(--white--);
    height: 2.6rem !important;
}

.btn-search,
.input-search {
    padding: 0;
}

.button-search {
    border-top-right-radius: 0.3rem !important;
    border-bottom-right-radius: 0.3rem !important;
    border-top-left-radius: 0 !important;
    border-bottom-left-radius: 0 !important;
}

/* KITCHEN SECTION */
.kitchen-section {
    height: 100%;
    width: 100%;
    padding: 6.5rem 8.125rem 2.8rem 8.125rem;
    background-color: #F7F8FA;
}

.kitchen-section-h4 {
    color: #000;
    font-family: 'Gilroy-Medium', sans-serif;
    font-size: 1.5rem;
    font-style: normal;
    font-weight: 400;
    line-height: 1.5rem;
}

.btn-outline-warning {
    color: var(--grey--);
}

.container-card-pizza {
    row-gap: 2.5rem;
}

.card-item-img {
    margin: 0px;
}

.div-kitchen-card {
    border-radius: 0.51rem;
}

.card-body-detail {
    padding: 0.8rem;
}

.title-item {
    font-family: 'SF Pro Display', sans-serif;
    font-weight: 700;
    font-size: 0.99rem;
    line-height: 1.2rem;
    letter-spacing: -1.2%;
    color: var(--black--);
}

#card-price {
    padding-right: 0px;
    padding-left: 0px;
}

.review,
.time {
    font-family: 'SF Pro Display', sans-serif;
    font-weight: 600;
    font-size: 0.75rem;
    line-height: 1.2rem;
    letter-spacing: -1.2%;
    border-radius: 0.2rem;
    background-color: #F7F8FA;
}

.review img {
    margin-top: -0.4rem;
}

.plus img {
    margin-top: -0.3rem;
}

.number-stars {
    align-self: center;
}

.plus {
    padding: 0px;
}

.plus-button {
    padding: 0.01rem 0.2rem;
    color: var(--white--);
    font-weight: 700;
}

.button-load-more {
    margin-top: 6.25rem;
}

/* SECTION BLOGS */
.blogs {
    width: 100%;
    height: 100%;
    padding: 6.25rem 8.0625rem;
}

.container-blogs {
    height: 100%;
    flex: 0;
}

.blogs-title {
    flex: 0;
    font-family: 'Gilroy-Medium', sans-serif;
    font-size: 1.5rem;
    font-style: normal;
    font-weight: 700;
    line-height: 1.5rem;
}

.left-side-blogs,
.right-side-blogs {
    row-gap: 2rem;
    height: 100%;
}

.blog-item {
    width: 100%;
}

/* CONTACT SECTION */
.contact-body {
    background-color: #F7F8FA;
    margin-bottom: 0;
    height: 100%;
}

.contact-left-side,
.contact-right-side {
    background-color: #F7F8FA;
}

.left-side-info {
    padding-left: 2rem;
}

.contact-left-side-text {
    margin-top: -2rem;
    width: 80%;
}

.contact-left-side-text h2 {
    font-family: 'Gilroy-Medium', sans-serif;
    font-size: 1.5rem;
    line-height: 4.8rem;
    letter-spacing: -1.2%;
    color: #101115;
    font-style: normal;
    font-weight: 400;
    line-height: 1.7rem;
}

.contact-left-side-text p {
    font-family: 'SF Pro Display', sans-serif;
    font-weight: 400;
    font-size: 0.75rem;
    line-height: 1.25rem;
    letter-spacing: -1.2%;
    color: #1B1C21;
    margin-top: 0rem;
    font-style: normal;

}

.contact-right-side-img img {
    width: 85%;
    margin-top: -1.5rem;
}

.contact-left-side {
    margin-top: -1rem;
}

.contact-left-side-send button {
    font-family: 'SF Pro Display', sans-serif;
    font-weight: 400;
    font-size: 1rem;
    line-height: 1.2rem;
    letter-spacing: -1.2%;
    height: 2.6rem;
    color: #000;
    font-style: normal;
}

.btn-send {
    padding: 0;
}


/* FOOTER SECTION */

.div-icon-facebook {
    margin-right: 0.7rem;
    margin-left: -2rem;
}

.div-icon-facebook,
.div-icon-insta {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 1.5rem;
    height: 1.5rem;
    background-color: #FFFFFF;
    color: #929292;
    border-radius: 0.2rem;
}

.footer-container {
    background-color: var(--green-primary--);
}

.footer-layout {
    width: 80%;
    padding: 0;
}

.bottom-nav-icon {
    padding: 0;
}

.footer-brand {
    margin: 0;
    padding: 0;
    color: var(--white--);
    font-family: 'Squada One', cursive;
    font-weight: 400;
    font-size: 2rem;
    line-height: 1.2rem;
    letter-spacing: -1.2%;
}

.footer-layout,
.footer-copyright {
    background-color: var(--green-primary--);
}

.footer-copyright {
    display: flex;
    justify-content: center;
    border-top: 1px solid white;
    align-items: center;
    padding-top: 0.8rem;

}

.footer-copyright-text {
    color: #FFFFFF;
    font-family: 'SF Pro Display', sans-serif;
    font-size: 0.75rem;
    font-style: normal;
    font-weight: 400;
    line-height: 1.25rem;
    letter-spacing: -0.144px;
    height: 2rem;
}

/* Mobile: width <740px */
@media only screen and (max-width:739px) {

    /* HEADER SECTION */
    .right-side-img img {
        margin-left: -2.5rem
    }

    .icon-search {
        margin-right: 0.7rem;
        margin-left: -2rem;
    }

    .header-body {
        display: flex;
        flex-direction: column;
    }

    .header-body-row {
        display: flex;
        flex-direction: column;
    }

    .header-body-row>.col-sm-6 {
        -ms-flex: 0 0 100%;
        flex: 0 0 100%;
        max-width: 100%;
    }

    .header-nav-icon img {
        margin-left: 0.5rem;
    }

    .navbar-nav {
        gap: 0.5rem;
    }

    .left-side-text h2 {
        font-size: 2rem;
        line-height: 2.8rem;
    }

    html {
        font-size: 0.55rem;
    }

    .kitchen-container-input>input {
        width: 1rem;
        height: 1rem;
    }

    /* BLOGS SECTION */
    .left-side-blogs {
        width: 30rem !important;
    }

    .left-card-title {
        font-weight: 700;
    }

    .right-side-blogs {
        margin-top: 2rem;
        width: 30rem !important;

    }

    .main-blog {
        width: 26.5rem !important;
        margin-top: 2rem;
    }

    .main-card-title {
        font-weight: 700;
        font-family: 'SF Pro Display', sans-serif;
        font-size: 1rem;
        font-style: normal;
        font-weight: 700;
        line-height: 1.25rem;
    }

    .right-card-title,
    .left-card-title {
        font-weight: 700;
        font-family: 'SF Pro Display', sans-serif;
        font-size: 1rem;
        font-style: normal;
        line-height: 1.25rem;
    }

    /* FOOTER SECTION */

    .footer-layout {
        width: 90%;
    }

    .footer-brand {
        font-size: 1.5rem;
    }

    .navbar-nav {
        gap: 0rem !important;
    }
}


/* Tablet: width>=740px and width < 1024px */
@media only screen and (min-width:740px) and (max-width:1023px) {
    .right-side-img img {
        margin-left: -2.5rem
    }

    .icon-search {
        margin-right: 0.7rem;
        margin-left: -2rem;
    }

    .header-nav-icon img {
        margin-left: 1rem;
    }

    .header-body {
        display: flex;
        flex-direction: column;
    }

    .header-body-row {
        display: flex;
        flex-direction: column;
    }

    .header-body-row>.col-sm-6 {
        -ms-flex: 0 0 100%;
        flex: 0 0 100%;
        max-width: 100%;
    }

    .header-nav-icon img {
        margin-left: 0.5rem;
    }

    .navbar-nav {
        gap: 0.5rem;
    }

    .left-side-text h2 {
        font-size: 2rem;
        line-height: 2.8rem;
    }

    /* BLOGS SECTION */
    .blogs {
        padding: 1.5rem 3.5rem;
    }

    .card-title {
        font-weight: 700;
    }

    .main-card-img-top {
        height: 16rem !important;
    }

    .main-card-title {
        font-size: 1.5rem;
        font-weight: 700;
    }

    .left-card-text {
        font-size: 0.7rem;
    }

    .left-card-title {
        font-size: 0.9rem;
        font-weight: 700;
    }

    .left-detail-blog {
        height: 16.5rem !important;
    }

    img.left-card-img-top {
        height: 8rem !important;
    }

    .right-side-blogs {
        margin-top: 2rem;
        font-size: 0.85rem;
    }

    img.right-card-img-top {
        height: 10rem !important;
    }

    .right-side-blogs {
        font-size: 0.7rem;
    }

    .right-card-title {
        font-size: 1rem;
        font-weight: 700;
    }

    /* SECTION CONTACT */
    .contact-body {
        margin-bottom: -2rem;
    }

    .contact-left-side-text {
        margin-top: -2rem;
        width: 100%;
    }

    .contact-left-side-text h2 {
        font-size: 1.2rem;
        line-height: 4.1rem;
        line-height: 1rem;
    }

    .contact-left-side-text p {
        font-size: 0.75rem;
        line-height: 1rem;
    }

    .contact-left-side-send button {
        font-size: 0.7rem;
        line-height: 0.8rem;
        height: 2rem;
    }

    .contact-message {
        height: 6rem !important;
    }

    .contact-right-side-img {
        display: flex;
        align-items: center;
        justify-content: center;
    }

    .contact-right-side-img img {
        width: 100%;
    }

    .contact-left-side {
        padding-bottom: 0px;
    }

    .form-contact input,
    .form-contact textarea {
        font-size: 0.8rem;
    }

    /* FOOTER SECTION */
    .navbar-nav {
        gap: 0rem !important;
    }
}